{% extends 'layout/base.html' %}
{% load static %}

{% block subtitle %}
    Tambah Artikel
{% endblock %}

{% block content %}
<div class="container base">
	<h1>Tambah Artikel</h1>
	<hr>
	<form>
	  <div class="form-row">
		<div class="form-group col-md-6">
		  <label for="inputJudul">Judul</label>
		  <input type="text" class="form-control" id="inputJudul" placeholder="judul">
		</div>
		<div class="form-group col-md-6">
		  <label for="inputUrl">url</label>
		  <input type="url" class="form-control" id="inputUrl" placeholder="url">
		</div>
	  </div>
	  
	  <div class="form-row">
		<div class="form-group col-md-6">
		  <label for="inputTopik">Topik</label>
		  <input type="text" class="form-control" id="inputTopik" placeholder="masukan topik">
		</div>
		<div class="form-group col-md-4">
		  <label for="inputJumlahKata">Jumlah Kata</label>
		  <input type="number" class="form-control" id="inputJumlahKata" placeholder="masukan jumlah kata">
	    </div>
		<!--
		<div class="form-group col-md-4">
		  <label for="inputState">State</label>
		  <select id="inputState" class="form-control">
			<option selected>Choose...</option>
			<option>...</option>
		  </select>
		</div>
		-->
		<div class="form-group col-md-2">
		  <label for="inputTag">Tag</label>
		  <input type="text" class="form-control" id="inputTag">
		</div>
	  </div>
	  <button type="submit" class="btn btn-primary">Submit</button>
	</form>
 </div>
 
{% endblock %}
